Portál AbcLinuxu, 19. ledna 2022 00:27




Dotaz: APACHE2 z balicku a dokompilovane php

3.12.2005 16:48 baracuda | skóre: 8
APACHE2 z balicku a dokompilovane php
Přečteno: 35×
Odpovědět | Admin
mam problem na stroji ze suse 9.3 jsem potreboval pozmenit php a dokompilovat do nej nejake knihovny ktere nejsou jako rpm moduly do php k dispozici po skompilovani php se obevila chyba pri instalaci: # make install Installing PHP SAPI module: apache2handler /usr/share/apache2/build/instdso.sh SH_LIBTOOL='/usr/share/apache2/build/libtool' libphp4.la /usr/lib/apache2 /usr/share/apache2/build/libtool --mode=install cp libphp4.la /usr/lib/apache2/ cp .libs/libphp4.so /usr/lib/apache2/libphp4.so cp .libs/libphp4.lai /usr/lib/apache2/libphp4.la libtool: install: warning: remember to run `libtool --finish /usr/local/src/php-4.3.10/libs' chmod 755 /usr/lib/apache2/libphp4.so apxs:Error: Activation failed for custom /etc/apache2/httpd2-prefork.conf file.. apxs:Error: At least one `LoadModule' directive already has to exist.. make: *** [install-sapi] Error 1 byl bych rad za jakokoliv radu
Nástroje: Začni sledovat (0) ?Zašle upozornění na váš email při vložení nového komentáře.

Na otázku zatím nikdo bohužel neodpověděl.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267, (c) 1999-2007 Stickfish s.r.o.